.description {
	font-size: 16px;
	color: #707070;
	text-align: center;
	line-height: 1.5;
	margin-bottom: 40px;
}

.video {
	margin: 0 auto;
	display: block;
	max-width: 100%;
}

@media (min-width: 1024px) {
	.content {
		display: flex;
		align-items: center;
		flex-direction: row-reverse;
	}
	.description {
		text-align: left;
		margin-left: 40px;
		max-width: 50%;
	}
}